<html>
<head>
<title>Princess Pi's Personal Stash</title>
<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>


<div id="content">
<h1 class="title">Princess Pi's Personal Stash</h1>
<p>Princess Pi prefers to build her own stuff, and she's been scripting away and having fun!</p>
<p>She's always improving her Magical Castle for all her Pony and Changeling friends!
<p>Princess Pi keeps this stash very private and only shares it with her closest friends!  Through the Magic of Friendship we can do anything!</p>
<div class="row">
<div class="bar">
<h3>Scanning Spells</h3>
<ul>
	<li><a href="/DNSDetective/">DNS Detective</a></li>
	<li><a href="Omni-Scanner.html" class="important">Omni Scanner!</a></li>
	<li><a href="Kismet.html">Kismet Interface</a></li>
	<li><a href="nmap.html">Nmap Interface</a></li>
	<li><a href="FileViewer.php">Mass File Viewer</a></li>
</ul>
</div>

<div class="bar">
<h3>Encoding / Request Spells</h3>
<ul>
<li><a href="FormForge.html">FormForge</a></li>
<li><a href="RequestForge.php">RequestForge</a></li>
<li><a href="EncodingCalculator.php">Encoding Calculator</a></li>
<li><a href="64_encode.html">64 Encoder</a></li>
<li><a href="Header.php">Header Tool</a></li>
<li><a href="Repeat.php">GET/POST Repeater</a></li>
<li><a href="http://funproxy.xyz">Funproxy! Spoof the Host: header and browse!</a></li>
<li><a href="lightbulbsocket.html">Arbitrary Websockets Interface!</a></li>
</ul>
</div>

<div class="bar">
<h3>RF Spells</h3>
<ul>
<li><a href="wifi.html" class="important">Hack All Wifi</a></li>
<li><a href="sdr.html">SDR#</li>
<li><a href="Kismet.html">Kismet Shell</a></li>
<li><a href="killwifi.html" class="important">Make Wifi Kill</a></li>
</ul>
</div>


</div> <!-- /row -->
<div class="row">
<div class="bar">
<h3>Impersonation Tools!</h3>
<ul>
<li><a href="DerpySpoofer.php" class="important">DerpySpoofer</a></li>
<li><a href="album.php">GotchaScript</a> | <a href="log.txt">Log</a></li>
<li><a href="footer.php?png=images/princesspismall.png">Image Logger</a> | <a href="logimage.txt">Log</a></li>
<!-- todo: get better logger off of rduke -->
</ul>
</div>

<div class="bar">
<h3>Status Checks</h3>
<!-- todo: make this live pls -->
<ul>
<li><a href="networkstatus.php">Network Status</a></li>
<li><a href="MagicMirror.php">Magic Mirror</a></li>
</ul>
</div>

<div class="bar">
<h3>DOS Vectors! Swarm them &lt;3</h3>
<ul>
<li><a href="Swarm.html#SwarmConfig.js">Swarm</a> | <a href="SwarmConfig.js">SwarmConfig.js</a> | <a href="swarm.full.inject.txt">Minimal</a> | <a href="swarm.min.inject.txt">Compressed</a></li>
<li><a href="CHRYSALIS">CHRYSALIS</a></li>
</ul>
</div>

</div>


<div class="row">
<div class="bar">
<h3>System Spells</h3>
<ul>
<li><a href="MagicSpellbook/" class="important">Magic Spellbook</a></li>
<li><a href="Access">Secure File System</a></li>
<li><a href="fm.php">File Thingie</a> (Not mine!)</li>
<li><a href="PadCypher/">Pad Cypher</a></li>
</ul>
</div>
</div>
</div> <!-- /content -->
</body>
</html>